/*!
 * StirileProtv.ro - videoteca classes
 * Copyright: PRO TV
 * Author: Mihaela Semeniuc
 * @protv.ro
 * Created on: Nov 22, 2016
 */

/*.headline {
    font-size: 2em !important;
    letter-spacing: 0px;
}*/
#video-gallery {
    padding: 10px 0 0px; 
    min-height: 450px;
}
#video-gallery h2 {
    margin: 10px 0;
    font-size: 32px;
    line-height: 1;
    padding: 10px 0 4px 0;
}
#video-gallery h2.h4 {
    font-size: 21px;
    line-height: 24px;
}
#video-gallery h1 {
    margin: 10px 0;
    font-size: 24px;
    line-height: 1;
}
#video-gallery h1, #video-gallery .lead {
    color:#000000;    
    margin-top: 20px;
}
#video-gallery .lead { 
    display: none;
}
.no-padding-right-xs {
    padding-right: 0;
}
.no-padding-left-xs {
    padding-left: 0;
}
@media screen and (max-width:768px) {
    .no-padding-right-xs {
        padding-right: 15px;
    }
    .no-padding-left-xs {
        padding-left: 15px;
    }
}
.big_video_player {
    width: 100%;
    max-width: 100%;
    /*max-width: 735px;
    max-height: 413.44px;*/
    height: auto;
    padding: 0;
    margin: 0 0 20px 0;
}
#div_article_player {
    width:100%;
    background: url(/static/ro/microsites/stirileprotv/img/logo.svg) 50% 50% #f1f1f1;
    background-size: 20%;
    background-repeat: no-repeat;
}
.vertical-slider {
    height: 305px;
    max-height: 100%;
}
.vertical-slider .carousel-inner .item  {
    height: 70px;
    padding: 5px 0;
    border-top: 1px solid #fafafa;
    border-bottom: 1px solid #ccc;
}
.vertical-slider .carousel-inner .item .article, .vertical-slider .carousel-inner .item .article h3 {
    margin-bottom: 2px;
    font-size: 13px;
    line-height: 15px;
    -webkit-line-clamp: 4;
    -webkit-box-orient: unset;
    overflow: visible;
    text-overflow: inherit;
}
.big_video_player a {
    color: #000000;
}
.videoteca {
    display: block;
    margin: 10px 0 0 15px;
    padding: 10px 0;
}
.video_gallery_menu {
    border-bottom: 1px solid #cccccc;
    /*margin: 10px 0 40px; */
    margin-bottom: 40px;
    padding: 0px 0 5px;
    text-transform: uppercase;
}
.video_gallery_menu h2 {
    display: inline-block;
    margin: 5px 0;
    line-height: 1;
    padding: 0;
}
.video_gallery_menu h2:before {

}
.video_gallery_menu a {
    color: #1f55ff;
    padding: 5px 10px;
    font-size: 13px;
    font-weight: 600;
    margin: 0px;
    -webkit-transition: color 0.9s ease-in-out, background-color 0.8s ease-in-out;
    -moz-transition: color 0.9s ease-in-out, background-color 0.8s ease-in-out;
    -o-transition: color 0.9s ease-in-out, background-color 0.8s ease-in-out;
    transition: color 0.9s ease-in-out, background-color 0.8s ease-in-out;
}
@media screen and (max-width:767px) {
    .video_gallery_menu a {
        padding: 5px 3px;
    }
}
.video_gallery_menu a:first-child {
    margin-left: 0;
}
.video_gallery_menu a:hover, .video_gallery_menu a:focus, .video_gallery_menu a.active {
    color: #ffffff;
    background-color: #1f55ff;
}
.video_gallery_submenu {
    display: none;
}
.video_gallery_submenu {
    border-bottom: 1px solid #cccccc;
    margin: 10px 0 40px;
    padding: 0px 0 5px;
    text-transform: uppercase;
}
.video_gallery_submenu a {
    color: #1f55ff;
    padding: 8px 15px;
    font-size: 21px;
    font-weight: 500;
    margin: 0px;
    -webkit-transition: color 0.9s ease-in-out, background-color 0.8s ease-in-out;
    -moz-transition: color 0.9s ease-in-out, background-color 0.8s ease-in-out;
    -o-transition: color 0.9s ease-in-out, background-color 0.8s ease-in-out;
    transition: color 0.9s ease-in-out, background-color 0.8s ease-in-out;
}
.video_gallery_submenu a:first-child {
    margin-left: 0;
}
.video_gallery_submenu a:hover, .video_gallery_submenu a:focus, .video_gallery_submenu a.active {
    color: #ffffff;
    background-color:#1f55ff;
}

.video_gallery_videos .video {
    margin: 0px 0px 20px;
    overflow: hidden;
}
.video a .title {
    display: block;
    display: -webkit-box;
    max-width: 300px;
    height: calc(18px * 3);
    margin: 5px auto 10px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.video a > span {
    position: relative;
    -webkit-transition: color 0.25s ease-in-out;
    -moz-transition: color 0.25s ease-in-out;
    -o-transition: color 0.25s ease-in-out;
    transition: color 0.25s ease-in-out;
}
.video a:hover > span {
    color: #0366be;
}
.vids {
    padding: 30px 0;
}
.video_playlist {
    background: #ffffff;
    list-style: none;
    margin: 0;
    padding: 0;
    height: 413px;
    overflow: hidden;
    overflow-y: scroll;
}
.video_playlist li {
    position: relative;
    opacity: .98;
    font-size: 14px;
    line-height: 1.3;
    font-weight: 600;
    border-bottom: 3px solid #a79a96;
    margin: 0; 
    height: 79px;
    overflow: hidden;
    text-overflow: ellipsis;
    clear: both;
    color: #414141;
    padding: 5px 10px;
    margin-bottom: 5px;
}
.video_playlist li a {
    display: block;
    opacity: 1;
    color: #414141;
    cursor: pointer;
    -webkit-transition: color 300ms ease-in-out, border-color 400ms ease-in-out;
    -moz-transition: color 300ms ease-in-out, border-color 400ms ease-in-out;
    -o-transition: color 300ms ease-in-out, border-color 400ms ease-in-out;
    transition: color 300ms ease-in-out, border-color 400ms ease-in-out;
}
.video_playlist li a:hover {
    color: #0366be;
    -webkit-transition: color 300ms ease-in-out, border-color 400ms ease-in-out;
    -moz-transition: color 300ms ease-in-out, border-color 400ms ease-in-out;
    -o-transition: color 300ms ease-in-out, border-color 400ms ease-in-out;
    transition: color 300ms ease-in-out, border-color 400ms ease-in-out;
}
.video_playlist li:last-child {
    border:0;
}
.video_playlist li:last-child a {
    border:0;
}
.vid_poster {
    display: none;
    float: left;
    max-width: 100px;
    margin: 0 10px 0 0;
}

/* fixed width container */
#player {
  width: 800px;
  background-color: #036;
}
 
/* scrollable */
div.scrollable-wrap {
  display: block;
  width: 800px;
  height: 60px;
}
.scrollable-wrap .scrollable {
  position: relative;
  overflow: hidden;
  float: left;
  width: 730px;
  height: 60px;
}
/* playlist items == scrollable items */
.scrollable .items {
  width: 999em;
  position: absolute;
}
.scrollable .items div {
  float: left;
}
.scrollable .items span {
  float: left;
  padding: 10px;
  margin: 10px;
  width: 330px;
  color: #282828;
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: -webkit-radial-gradient(50% 50%, ellipse closest-corner, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%);
  background: -moz-radial-gradient(50% 50%, ellipse closest-corner, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%);
  background: -ms-radial-gradient(50% 50%, ellipse closest-corner, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%);
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
}
.scrollable .items span.is-active {
  background: -webkit-radial-gradient(50% 50%, ellipse closest-corner, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
  background: -moz-radial-gradient(50% 50%, ellipse closest-corner, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
  background: -ms-radial-gradient(50% 50%, ellipse closest-corner, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
  color: #f00;
}
.scrollable .items span.is-paused {
  color: #900;
}
/* scrollable prev and next buttons */
.scrollable-wrap a.prev, .scrollable-wrap a.next {
  background: url(//jquerytools.github.io/media/img/scrollable/arrow/hori_large.png) no-repeat;
  display: block;
  float: left;
  width: 30px;
  height: 30px;
  margin: 15px 0;
  font-size: 0;
  cursor: pointer;
}
.scrollable-wrap a.next {
  background-position: 0 -30px;
  clear: right;
  margin-left: 10px;
}
.scrollable-wrap a.prev:hover {
  background-position: -30px 0;
}
.scrollable-wrap a.prev:active {
  background-position: -60px 0;
}
.scrollable-wrap a.next:hover {
  background-position: -30px -30px;
}
.scrollable-wrap a.next:active {
  background-position: -60px -30px;
}

.pagination {
    justify-content: center;
}

.pagination>li>a,
.pagination>li>span {
    cursor: pointer;
    color: rgba(31, 85, 255, .8);
    border: 0px;
    border-radius: 0px !important;
    padding: .5rem .75rem;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    color: rgba(31, 85, 255, 1);
    background-color: #eee;
    border: 0px;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 3;
    color: #ffffff;
    cursor: default;
    background-color: rgba(31, 85, 255, .9);
}
